﻿@font-face {
    font-family: "Segoe Fluent Icons";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/SEGOEICONS.ttf') format('truetype');
}

@font-face {
    font-family: "Wingding3";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/WINGDNG3.ttf') format('truetype');
}

@font-face {
    font-family: "Wingding2";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/WINGDNG2.ttf') format('truetype');
}


@font-face {
    font-family: "Wingding";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/wingding.ttf') format('truetype');
}

@font-face {
    font-family: "Webdings";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/webdings.ttf') format('truetype');
}

@font-face {
    font-family: "Traditional Arabic";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/trado.ttf') format('truetype');
}


@font-face {
    font-family: "Times New Roman";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/times.ttf') format('truetype');
}

@font-face {
    font-family: "Times New Roman";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/times.ttf') format('truetype');
}

@font-face {
    font-family: "Tahoma";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/tahoma.ttf') format('truetype');
}

@font-face {
    font-family: "Niagara Solid";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/NIAGSOL.ttf') format('truetype');
}

@font-face {
    font-family: "Niagara Engraved";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/NIAGENG.ttf') format('truetype');
}

@font-face {
    font-family: "Nasim TV";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/NasimTV.ttf') format('truetype');
}

@font-face {
    font-family: "MV Boli";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/mvboli.ttf') format('truetype');
}

@font-face {
    font-family: "MT Extra";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/MTEXTRA.ttf') format('truetype');
}

@font-face {
    font-family: "Monotype Corsiva";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/MTCORSVA.ttf') format('truetype');
}

@font-face {
    font-family: "Microsoft Yi Baiti";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/msyi.ttf') format('truetype');
}

@font-face {
    font-family: "Lucida Handwriting";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/LHANDW.ttf') format('truetype');
}

@font-face {
    font-family: "Lucida Calligraphy";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/LCALLIG.ttf') format('truetype');
}

@font-face {
    font-family: "Wide Latin";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/LATINWD.ttf') format('truetype');
}

@font-face {
    font-family: "Kunstler Script";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/KUNSTLER.ttf') format('truetype');
}

@font-face {
    font-family: "Juice ITC";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/JUICE___.ttf') format('truetype');
}

@font-face {
    font-family: "Jokerman";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/JOKERMAN.ttf') format('truetype');
}

@font-face {
    font-family: "Javanese Text";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/javatext.ttf') format('truetype');
}

@font-face {
    font-family: "Kristen ITC";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/ITCKRIST.ttf') format('truetype');
}

@font-face {
    font-family: "IranNastaliq";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/IranNastaliq.ttf') format('truetype');
}

@font-face {
    font-family: "Consolas";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/consola.ttf') format('truetype');
}

@font-face {
    font-family: "Comic Sans MS";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/comic.ttf') format('truetype');
}

@font-face {
    font-family: "Californian FB";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/CALIFR.ttf') format('truetype');
}

@font-face {
    font-family: "Bell MT";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BELL.ttf') format('truetype');
}

@font-face {
    font-family: "B Ziba";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BZiba.ttf') format('truetype');
}

@font-face {
    font-family: "B Zar";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BZar.ttf') format('truetype');
}


@font-face {
    font-family: "B Zaman";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BZaman.ttf') format('truetype');
}

@font-face {
    font-family: "B Yekan";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BYekan.ttf') format('truetype');
}


@font-face {
    font-family: "B Yas";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BYas.ttf') format('truetype');
}

@font-face {
    font-family: "B Yagut";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BYagut.ttf') format('truetype');
}

@font-face {
    font-family: "B Vosta";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BVosta.ttf') format('truetype');
}


@font-face {
    font-family: "B Vahid";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BVahidBold.ttf') format('truetype');
}


@font-face {
    font-family: "B Traffic";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BTraffic.ttf') format('truetype');
}


@font-face {
    font-family: "B Titr";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BTitrBold.ttf') format('truetype');
}

@font-face {
    font-family: "B Tir";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BTir.ttf') format('truetype');
}

@font-face {
    font-family: "B Tehran";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BTehran.ttf') format('truetype');
}

@font-face {
    font-family: "B Tawfig";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BTawfigOutline.ttf') format('truetype');
}

@font-face {
    font-family: "B Tanab";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BTanab.ttf') format('truetype');
}

@font-face {
    font-family: "B Tabssom";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BTabssom.ttf') format('truetype');
}

@font-face {
    font-family: "B Sorkhpust";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSorkhpust.ttf') format('truetype');
}

@font-face {
    font-family: "B Sooreh";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSooreh.ttf') format('truetype');
}

@font-face {
    font-family: "B Siavash";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSiavash.ttf') format('truetype');
}

@font-face {
    font-family: "B Shiraz";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BShiraz.ttf') format('truetype');
}

@font-face {
    font-family: "B Shadi";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BShadi.ttf') format('truetype');
}

@font-face {
    font-family: "B Setareh";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSetareh.ttf') format('truetype');
}

@font-face {
    font-family: "B Sepideh";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSepideh.ttf') format('truetype');
}

@font-face {
    font-family: "B Sepideh Outline";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSepidehOutline.ttf') format('truetype');
}

@font-face {
    font-family: "B Sara";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSara.ttf') format('truetype');
}

@font-face {
    font-family: "B Sahra";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSahra.ttf') format('truetype');
}

@font-face {
    font-family: "B Sahar";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BSahar.ttf') format('truetype');
}

@font-face {
    font-family: "B Roya";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BRoya.ttf') format('truetype');
}

@font-face {
    font-family: "B Rose";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BRose.ttf') format('truetype');
}

@font-face {
    font-family: "B Paatch";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BPaatch.ttf') format('truetype');
}

@font-face {
    font-family: "B Nikoo";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BNikoo.ttf') format('truetype');
}

@font-face {
    font-family: "B Niki";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BNikiShadow.ttf') format('truetype');
}

@font-face {
    font-family: "B Nazanin";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BNazanin.ttf') format('truetype');
}

@font-face {
    font-family: "B Nasim";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BNasimBold.ttf') format('truetype');
}

@font-face {
    font-family: "B Narm";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BNarm.ttf') format('truetype');
}

@font-face {
    font-family: "B Narenj";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BNarenj.ttf') format('truetype');
}

@font-face {
    font-family: "B Morvarid";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMorvarid.ttf') format('truetype');
}

@font-face {
    font-family: "B Moj";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMoj.ttf') format('truetype');
}

@font-face {
    font-family: "B Mitra";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMitra.ttf') format('truetype');
}

@font-face {
    font-family: "B Mehr";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMehrBold.ttf') format('truetype');
}

@font-face {
    font-family: "B Medad";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMedad.ttf') format('truetype');
}

@font-face {
    font-family: "B Masjed";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMasjed.ttf') format('truetype');
}

@font-face {
    font-family: "B Mashhad";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMashhad.ttf') format('truetype');
}

@font-face {
    font-family: "B Majid";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMajidShadow.ttf') format('truetype');
}

@font-face {
    font-family: "B Mahsa";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMahsa.ttf') format('truetype');
}

@font-face {
    font-family: "B Mah";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BMah.ttf') format('truetype');
}

@font-face {
    font-family: "B Lotus";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BLotus.ttf') format('truetype');
}

@font-face {
    font-family: "B Kourosh";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BKourosh.ttf') format('truetype');
}

@font-face {
    font-family: "B Koodak Outline";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BKoodakOutline.ttf') format('truetype');
}

@font-face {
    font-family: "B Koodak";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BKoodakBold.ttf') format('truetype');
}

@font-face {
    font-family: "B Kaveh";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BKaveh.ttf') format('truetype');
}

@font-face {
    font-family: "B Karim";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BKarim.ttf') format('truetype');
}

@font-face {
    font-family: "B Kamran";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BKamran.ttf') format('truetype');
}

@font-face {
    font-family: "B Kamran Outline";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BKamranOutline.ttf') format('truetype');
}

@font-face {
    font-family: "B Kaj";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BKaj.ttf') format('truetype');
}

@font-face {
    font-family: "B Johar";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BJohar.ttf') format('truetype');
}

@font-face {
    font-family: "B Jalal";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BJalal.ttf') format('truetype');
}

@font-face {
    font-family: "B Homa";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BHoma.ttf') format('truetype');
}

@font-face {
    font-family: "B Helal";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BHelal.ttf') format('truetype');
}

@font-face {
    font-family: "B Hamid";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BHamid.ttf') format('truetype');
}

@font-face {
    font-family: "B Haleh";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BHaleh.ttf') format('truetype');
}

@font-face {
    font-family: "B Ferdosi";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BFerdosi.ttf') format('truetype');
}

@font-face {
    font-family: "B Farnaz";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BFarnaz.ttf') format('truetype');
}

@font-face {
    font-family: "B Fantezy";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BFantezy.ttf') format('truetype');
}

@font-face {
    font-family: "B Esfehan";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BEsfehan.ttf') format('truetype');
}

@font-face {
    font-family: "B Elm";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BElm.ttf') format('truetype');
}

@font-face {
    font-family: "B Elham";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BElham.ttf') format('truetype');
}

@font-face {
    font-family: "B Davat";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BDavat.ttf') format('truetype');
}

@font-face {
    font-family: "B Compset";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BCompset.ttf') format('truetype');
}

@font-face {
    font-family: "B Cheshmeh";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BCheshmehBold.ttf') format('truetype');
}

@font-face {
    font-family: "B Bardiya";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BBardiya.ttf') format('truetype');
}

@font-face {
    font-family: "B Baran";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BBaran.ttf') format('truetype');
}

@font-face {
    font-family: "B Badr";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BBadr.ttf') format('truetype');
}

@font-face {
    font-family: "B Aseman";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BAseman.ttf') format('truetype');
}

@font-face {
    font-family: "B Arshia";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BArshia.ttf') format('truetype');
}

@font-face {
    font-family: "B Aria";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BAria.ttf') format('truetype');
}

@font-face {
    font-family: "B Arash";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BArash.ttf') format('truetype');
}

@font-face {
    font-family: "B Arabic Style";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BArabicsStyle.ttf') format('truetype');
}

@font-face {
    font-family: "Arial";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/arial.ttf') format('truetype');
}

@font-face {
    font-family: "Digital-7";
    font-style: italic;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/digital-7 (italic).ttf') format('truetype');
}

@font-face {
    font-family: "Digital-7";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/digital-7.ttf') format('truetype');
}

@font-face {
    font-family: "B Homa";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BHoma.eot') format('eot'), url('/htmlcv/demo/fonts/BHoma.woff') format('woff');
}

@font-face {
    font-family: "B NasimBold";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BNasimBold.eot') format('eot'), url("/htmlcv/demo/fonts/BNasimBold.woff") format('woff');
}

@font-face {
    font-family: "B Nazanin";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/BNazanin.eot') format('eot'), url("/htmlcv/demo/fonts/BNazanin.woff") format('woff');
}

@font-face {
    font-family: "B Roya";
    font-style: normal;
    font-weight: normal;
    src: url("/htmlcv/demo/fonts/BRoya.ttf") format('truetype'), url('/htmlcv/demo/fonts/BRoya.eot') format('eot'), url("BRoya.woff") format('woff');
}

@font-face {
    font-family: "Comic Sans MS";
    font-style: normal;
    font-weight: normal;
    src: url('/htmlcv/demo/fonts/ComicSansMS.ttf') format('truetype'), url('/htmlcv/demo/fonts/ComicSansMS.woff') format('woff');
}

@font-face {
    font-family: "Iranian Sans";
    src: url('/htmlcv/demo/fonts/IranianSansBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Iranian Sans";
    src: url('/htmlcv/demo/fonts/IranianSansRegular.ttf') format('truetype'); font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "B Sina";
    src: url('/htmlcv/demo/fonts/BSinaBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
